### Method

# EvinceDocument AnnotationMarkup get_label

#### Declaration [src]

    const gchar*
    ev_annotation_markup_get_label (
      EvAnnotationMarkup* markup
    )

#### Description

No description available.

Gets property | `EvinceDocument.AnnotationMarkup:label`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.